# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  specific_map_id: 
  lat: 9.99
  lng: 9.99
  titre: MyString
  name: MyString
  firstname: MyString
  organisation: MyString
  address: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  website: MyString
  notes: MyString

two:
  specific_map_id: 
  lat: 9.99
  lng: 9.99
  titre: MyString
  name: MyString
  firstname: MyString
  organisation: MyString
  address: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  website: MyString
  notes: MyString
